.ArticleText {	font-family: arial;
	font-size: 10pt;
}
.BackToContents {font-family: arial; color: #000080; font-size: 10pt; }
.HeadingText {	font-size: 12pt;
	font-family: Arial;
	font-weight: bold;
	color: #000080;
}
.SubheadingText {font-size: 10pt; font-weight: bold; }
.style10 {color: #000080}
.style12 {font-family: arial; font-size: 10pt; }
.style3 {font-size: 10pt}
.style9 {	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
}
.style20 {color: #000080}
.style21 {font-family: arial; font-size: 10pt; }
